.nav-tabs > li > a {
  color: #111111; }
  
  .tab-content>.tab-pane {
    display: none;
}

.tab-content>.active {
    display: block;
}

.fade.in {
    opacity: 1;
}

.wrapper-new section:not(#walp-1):not(#walp-2):not(#contacts) ol li, .wrapper-new section:not(#walp-1):not(#walp-2):not(#contacts) ul li {
    margin: auto;
}

.nav-tabs>li {
    float: left;
    margin-bottom: -1px;
}

.wrapper-new #calc-section article .content {
    padding-top: 0;
    padding-bottom: 0;
    max-width: 315px;
}

.wrapper-new #calc-section article .col-lg-6:first-of-type .form-group {
    margin-bottom: 15px!important;
}

.wrapper-new #calc-section article .content .form-group .label {
    text-align: left;
    font-size: 15px;
    font-weight: 500;
    font-family: GothamProMedium;
    color: #111;
    line-height: 3.27;
}

.wrapper-new #calc-section article .content .form-group .btn-group {
    margin-left: 10px;
    margin-top: 3px;
    border-radius: 26.5px;
    width: 100%;
}

.wrapper-new #calc-section article .content .form-group .rad {
    margin-top: 7px;
}

.wrapper-new input[type=checkbox], .wrapper-new input[type=radio] {
    display: none;
}

.wrapper-new #calc-section article .content .form-group label:not(.label):nth-of-type(1) {
    margin-left: 10px;
    margin-right: 31px;
}

#calc-section article .content .form-group .rad.new-rad label:not(.label):before {
    border-radius: 50%!important;
    top: calc(50% - 12.5px)!important;
}

#calc-section article .content .form-group .rad.new-rad input[type=radio]+label:after {
    width: 15px!important;
    height: 15px!important;
    border-radius: 50%!important;
    background: #ffc931!important;
    top: calc(50% - 7.5px)!important;
    left: 5px!important;
    border: 1px solid #111;
}

.wrapper-new #calc-section article .content .form-group label:not(.label) {
    font-size: 14px;
    display: inline-block;
    position: relative;
    font-weight: 400;
    padding-left: 38px;
}

.wrapper-new #calc-section article .content .form-group label:not(.label)::before {
    left: 0;
    top: calc(50% - 15px);
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    display: block;
    border: 1px solid #524e4b;
}

.segments_service .content {
    max-width: 335px!important;
    background: #f7f7f7;
    padding: 0 20px 20px!important;
    border-radius: 5px;
}



#calc-section .calc-main_nav li.active a {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    background-color: #fcca3a;
    position: relative;
    border: none!important;
}

#calc-section .calc-main_nav li.active a::before {
    bottom: -20px;
    z-index: 10;
    left: calc(50% - 12px);
    content: "";
    display: block;
    position: absolute;
    border: 12px solid transparent;
    border-top: 10px solid #fcca3a;
}

#calc-section .title {
  text-align: center; }
  @media all and (max-width: 767px) {
    #calc-section .title {
      margin-bottom: 30px; } }
#calc-section h1, #calc-section .h1, #calc-section h2, #calc-section .h2 {
  text-transform: none;
  font-family: GothamProBold;
  display: inline; }
  @media all and (min-width: 1200px) {
    #calc-section h1, #calc-section .h1, #calc-section h2, #calc-section .h2 {
      font-size: 40px; } }

#calc-section {
  padding-top: 0px;
  padding-bottom: 0px; }
  @media all and (min-width: 768px) and (max-width: 1199px) {
    #calc-section {
      padding-top: 57px;
      padding-bottom: 59px; }
      #calc-section article {
        padding-top: 20px; }
        #calc-section article .col-lg-6:first-of-type {
          padding-left: 15px !important; }
        #calc-section article .col-lg-12 .action {
          padding-top: 33px; }
        #calc-section article .col-lg-12 .btn {
          display: block;
          margin: 0 auto;
          width: 347px; } }
  @media all and (min-width: 1200px) {
    #calc-section .title {
      margin-bottom: 50px; }
    #calc-section article .action {
      margin-top: 43px; }
      #calc-section article .action .btn-blue {
        width: 347px;
        display: block;
        margin: 0 auto; } }
  @media all and (max-width: 767px) {
    #calc-section {
      padding-top: 0px; }
      #calc-section .title h2 {
        margin: 0 auto;
        max-width: 289px; }
      #calc-section article {
        padding-top: 10px;
        padding-bottom: 40px; }
        #calc-section article .content {
          max-width: 100% !important; }
        #calc-section article .col-lg-6:first-of-type {
          padding-left: 15px !important; }
          #calc-section article .col-lg-6:first-of-type .label {
            padding-left: 0 !important; }
          #calc-section article .col-lg-6:first-of-type .btn-group {
            margin-left: 0 !important; }
          #calc-section article .col-lg-6:first-of-type input {
            margin-left: 0 !important; }
          #calc-section article .col-lg-6:first-of-type .rad label {
            margin-left: 0 !important; }
        #calc-section article .action {
          margin-top: 28px; }
        #calc-section article .col-lg-6:nth-of-type(2) {
          display: block; } }
  @media all and (min-width: 1200px) {
    #calc-section article .col-sm-6.office:first-of-type {
      padding-left: 245px; }
    #calc-section article .col-sm-6.office:nth-of-type(2) {
      padding-left: 25px; } }
  #calc-section article .segments_service label.checkbox {
    margin: 0 !important; }
    #calc-section article .segments_service label.checkbox:before {
      top: calc(50% - 12.5px) !important; }
    #calc-section article .segments_service label.checkbox:after {
      top: calc(50% - 5px) !important; }
  #calc-section article .segments_service .new-container {
    max-width: 700px;
    margin: 15px auto 0;
    background: #f7f7f7;
    border-radius: 5px;
    padding: 0 5px; }
    #calc-section article .segments_service .new-container .col-sm-6 {
      padding: 0 15px !important; }
      #calc-section article .segments_service .new-container .col-sm-6 label.checkbox {
        margin: 0 !important; }
        #calc-section article .segments_service .new-container .col-sm-6 label.checkbox:before {
          top: calc(50% - 12.5px) !important; }
        #calc-section article .segments_service .new-container .col-sm-6 label.checkbox:after {
          top: calc(50% - 5px); }
  #calc-section article .segments_service label.checkbox {
    padding-left: 38px !important;
    padding-right: 0 !important;
    display:block;}
    #calc-section article .segments_service label.checkbox:before {
      left: 0 !important; }
    #calc-section article .segments_service label.checkbox:after {
      left: 5.5px !important; }
  #calc-section article .col-lg-12 .content-1 {
    padding-top: 25px; }
    #calc-section article .col-lg-12 .content-1 .work-duration, #calc-section article .col-lg-12 .content-1 .work-discount {
      width: 100%;text-align:left; }
      #calc-section article .col-lg-12 .content-1 .work-duration .duration-line, #calc-section article .col-lg-12 .content-1 .work-duration .discount-line, #calc-section article .col-lg-12 .content-1 .work-discount .duration-line, #calc-section article .col-lg-12 .content-1 .work-discount .discount-line {
        height: 10px;
        display: none;
        max-width: 777px;
        margin: 0 auto;
        background-color: #f4f4f4;
        box-shadow: inset 0px 3px 7px 0 rgba(0, 0, 0, 0.08);
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        text-align:center;
        border-radius: 10px;
        position: relative; }
        #calc-section article .col-lg-12 .content-1 .work-duration .duration-line .duration-progress, #calc-section article .col-lg-12 .content-1 .work-duration .duration-line .discount-progress, #calc-section article .col-lg-12 .content-1 .work-duration .discount-line .duration-progress, #calc-section article .col-lg-12 .content-1 .work-duration .discount-line .discount-progress, #calc-section article .col-lg-12 .content-1 .work-discount .duration-line .duration-progress, #calc-section article .col-lg-12 .content-1 .work-discount .duration-line .discount-progress, #calc-section article .col-lg-12 .content-1 .work-discount .discount-line .duration-progress, #calc-section article .col-lg-12 .content-1 .work-discount .discount-line .discount-progress {
          content: "";
          display: block;
          transition: width 0.6s ease;
          width: 0;
          max-width: 100%;
          height: 10px;
          margin: inherit;
          background: url(/bitrix/templates/newremont/img/line.png);
          position: absolute;
          left: 0;
          top: 0;
          -webkit-border-radius: 10px;
          -moz-border-radius: 10px;
          border-radius: 10px;
          border-top-right-radius: 10px !important;
          border-bottom-right-radius: 10px !important; }
      #calc-section article .col-lg-12 .content-1 .work-duration h4, #calc-section article .col-lg-12 .content-1 .work-discount h4 {
        text-align: left;
          font-size:22px;
      }
        #calc-section article .col-lg-12 .content-1 .work-duration h4 span, #calc-section article .col-lg-12 .content-1 .work-discount h4 span {
          color: inherit; }
#calc-section article .col-lg-6:first-of-type {
    padding-left: 205px! important;
    margin-left: -205px;
}
  #calc-section article .col-lg-6:nth-of-type(2) {
    padding-left: 3px; }
    #calc-section article .col-lg-6:nth-of-type(2) .content .form-group {
      margin-top: 0px; }
      #calc-section article .col-lg-6:nth-of-type(2) .content .form-group:first-of-type {
        margin-top: 0; }
        #calc-section article .col-lg-6:nth-of-type(2) .content .form-group:first-of-type label:not(.label) {
          margin-top: 10px; }
    #calc-section article .col-lg-6:nth-of-type(2) .content label:not(.label) {
      margin-left: 10px; }
  #calc-section article .content {
    max-width: 345px; }
    #calc-section article .content .form-group {
      margin-bottom: 15px; }
      #calc-section article .content .form-group input[name=area] {
        -webkit-border-radius: 26.5px;
        -moz-border-radius: 26.5px;
        border-radius: 26.5px;
        padding-left: 40px;
        font-size: 15px;
        border-color: #524e4b; }
      #calc-section article .content .form-group .btn-group {
        margin-left: 0px;
        margin-top: 0px;
        -webkit-border-radius: 26.5px;
        -moz-border-radius: 26.5px;
        border-radius: 26.5px;
        width: 100%;
        position: relative;
        /*@include shadow(0, 5px, 10px, 0, map_get($colors, input)) */ }
        #calc-section article .content .form-group .btn-group .btn-drop:hover, #calc-section article .content .form-group .btn-group .btn-drop:active, #calc-section article .content .form-group .btn-group .btn-drop:focus {
          -webkit-box-shadow: none !important;
          -moz-box-shadow: none !important;
          box-shadow: none !important; }
        #calc-section article .content .form-group .btn-group .btn-drop:first-of-type {
          width: calc(100% - 64px);
          border-top-right-radius: 0;
          border-bottom-right-radius: 0;
          padding-left: 40px;
          font-weight: 400;
          border-right-width: 0.5px !important;
          font-size: 14px !important;
          height: 53px;
          text-align: left;
          letter-spacing: 0.3px; }
        #calc-section article .content .form-group .btn-group .btn-drop:last-of-type {
          height: 53px;
          border-left-width: 0.5px !important;
          width: 64px; }
        #calc-section article .content .form-group .btn-group .dropdown-menu {
          margin-right: 26.5px;
          margin-left: 26.5px;
          width: calc(100% - 53px); }
          #calc-section article .content .form-group .btn-group .dropdown-menu li {
            font-size: 14px;
            padding: 10px 15px;
            cursor: pointer;
            font-weight: 400;
            color: #111111; }
            #calc-section article .content .form-group .btn-group .dropdown-menu li:hover {
              background-color: rgba(0, 4, 3, 0.06); }
      #calc-section article .content .form-group .label {
        text-align: left;
        font-size: 15px;
        font-weight: 500;
        color: #111111;
        line-height: 3.27; }
      #calc-section article .content .form-group input[name=area] {
        margin-top: 3px;
        margin-left: 10px;
        height: 42px; }
      #calc-section article .content .form-group input[type=radio] + label::after, #calc-section article .content .form-group input[type=checkbox] + label::after {
        content: "";
        position: absolute;
        width: 15px;
        height: 13px;
        opacity: 0;
        left: calc(0% + 5.5px);
        top: calc(50% - 8.5px);
        display: block;
        background: url(/bitrix/templates/newremont/img/checkbox.png) no-repeat center center !important;
        transition: opacity 0.15s linear; }
      #calc-section article .content .form-group input[type=radio]:checked + label::after, #calc-section article .content .form-group input[type=checkbox]:checked + label::after {
        opacity: 1;
        background: url(/bitrix/templates/newremont/img/checkbox.png) no-repeat center center !important; }
      #calc-section article .content .form-group .rad {
        margin-top: 7px; }
      #calc-section article .content .form-group label:not(.label) {
        font-size: 14px;
        position: relative;
        font-weight: 400;
        padding-left: 38px; }
        #calc-section article .content .form-group label:not(.label):nth-of-type(1) {
          margin-left: 10px;
          margin-right: 31px; }
        #calc-section article .content .form-group label:not(.label)::before {
          left: 0;
          top: calc(50% - 15px);
          content: "";
          position: absolute;
          width: 25px;
          height: 25px;
          display: block;
          border: 1px solid #524e4b; }

input[type=radio], input[type=checkbox] {
  display: none; }
  
  input[type=radio], input[type=checkbox] {
  display: none; }
.input-wrap-check-input input[type=radio], .input-wrap-check-input input[type=checkbox] {
    display: block;
}

input[type=radio] + label, input[type=checkbox] + label {
  cursor: pointer; }

label.label {
  font-weight:bold! important; }

label.checkbox {
  font-size: 15px !important;
  color: #000000;
  font-size: 15px; }

.segments_service label:not(.service_label) {
    margin-left: 0 !important;
    margin-right: 10px;
    padding-right: 0px !important;
    }

.segments_service label:not(.service_label):before {
  right: 4px !important; }

.segments_service label:not(.service_label):after {
  left: auto !important;
  right: 8.5px; }

.segments_service span {
  position: absolute;
  right: 0;
  top: calc(50% - 10px); }

.wrapper-new #calc-section article .content .form-group label.checkbox {
  line-height: 1.2 !important; }

.segments_service .service_label {
  display: inline-block;
  padding-left: 0;
  font-size: 15px !important;
  color: #000000;
  line-height: 1.2 !important; }

.segments_service .form-group {
  position: relative; }

.segments_service .content {
  max-width: 335px !important;
  background: #f7f7f7;
  padding: 0 20px 20px !important;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px; }
.segments_service .form-group:first-of-type .service_input {
  top: 46px !important; }

.segments_service .form-group:first-of-type span {
  top: 51px !important; }

.segments_service .service_input {
  position: absolute;
  left: 0;
  top: calc(50% - 12.5px);
  display: block;
  border-radius: 0 !important;
  text-align: center;
  padding-left: 0 !important;
  font-size: 15px;
  width: 35px;
  height: 25px; }

#calc-section article .content .form-group .rad.new-rad label:not(.label):before {
  border-radius: 50% !important;
  top: calc(50% - 12.5px) !important; }
#calc-section article .content .form-group .rad.new-rad input[type=radio] + label:last-of-type:after {
  left: 5px !important; }
#calc-section article .content .form-group .rad.new-rad input[type=radio] + label:after {
  width: 15px !important;
  height: 15px !important;
  border-radius: 50% !important;
  background: #ffc931 !important;
  top: calc(50% - 7.5px) !important;
  left: 5px !important;
  border: 1px solid #111111; }
#calc-section article .content .form-group .rad.new-rad input[type=radio]:checked + label::after {
  background: #ffc931 !important; }

.segments_service .new-service .service_label {
  padding-left: 85px; }
.segments_service .form-group:not(:last-of-type) {
  margin-bottom: 15px !important; }
.segments_service .form-group:first-of-type .service_actions {
  top: 46px; }
.segments_service .form-group .service_input {
    border-radius: 5px !important;
    width: 50px;
    border-color: #111111 !important;
    color: #111111 !important;
    top: calc(50% - 18px);
    border-width: 1px !important;
    margin-top: -1px !important;
    padding-right: 0 !important;
    text-align: center !important;
    border: 1px solid #c4c4c4! important;
    height: 38px; }
.segments_service .form-group .service_actions {
  position: absolute;
  left: 50px;
  width: 25px;
  border: 1px solid #111111;
  border-left: 0;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  height: 32px;
  top: calc(50% - 18px); }
  .segments_service .form-group .service_actions .increase, .segments_service .form-group .service_actions .decrease {
    cursor: pointer; }
  .segments_service .form-group .service_actions .decrease {
    width: 10px;
    height: 10px;
    background: #111111;
    position: absolute;
    left: calc(50% - 5px);
    bottom: 2px; }
    .segments_service .form-group .service_actions .decrease:before {
      display: block;
      content: "";
      position: absolute;
      background: white;
      width: 13px;
      height: 5px;
      left: -6px;
      transform: rotate(60deg);
      bottom: 2px; }
    .segments_service .form-group .service_actions .decrease:after {
      display: block;
      content: "";
      position: absolute;
      background: white;
      width: 13px;
      height: 5px;
      right: -6px;
      transform: rotate(-60deg);
      bottom: 2px; }
  .segments_service .form-group .service_actions .increase {
    width: 10px;
    height: 10px;
    background: #111111;
    position: absolute;
    left: calc(50% - 5px);
    top: 2px; }
    .segments_service .form-group .service_actions .increase:before {
      display: block;
      content: "";
      position: absolute;
      background: white;
      width: 13px;
      height: 5px;
      left: -6px;
      transform: rotate(-60deg);
      top: 2px; }
    .segments_service .form-group .service_actions .increase:after {
      display: block;
      content: "";
      position: absolute;
      background: white;
      width: 13px;
      height: 5px;
      right: -6px;
      transform: rotate(60deg);
      top: 2px; }

@media all and (min-width: 1200px) {
  #calc-section .col-md-5:first-of-type {
    padding-left: 114px; } }
@media all and (min-width: 1200px) {
  #calc-section .col-md-5:nth-of-type(2) {
    margin-left: 5%; } }
@media all and (max-width: 768px) {
  #calc-section .select-1, #calc-section #ploshad, #calc-section .select-wrapper {
    width: 100% !important; } }
#calc-section .progress-bar {
  border-radius: 10px; }
#calc-section .progress-title {
  margin-bottom: 5px !important; }
#calc-section .progress-2 {
  margin-top: 10px !important; }
#calc-section .progress-1, #calc-section .progress-2 {
  height: 10px !important;
  border-radius: 10px;
  box-shadow: inset 0 3px 7px 0 rgba(0, 0, 0, 0.08);
  margin-bottom: 15px !important; }
#calc-section .blue-btn {
  text-transform: none !important;
  font-size: 16px; }
#calc-section .select-wrapper::after {
  filter: brightness(0); }
#calc-section .select-1 {
  border-radius: 26.5px !important;
  color: #111111 !important;
  font-family: GothamProRegular !important; }
#calc-section #ploshad {
  color: #111111 !important;
  font-family: GothamProRegular !important; }
#calc-section p.label, #calc-section label.label {
  color: #111111 !important; }
#calc-section .styled-checkbox label {
  z-index: 2; }
#calc-section .styled-checkbox span {
  padding-left: 35px;
  position: relative;
  top: 3px;
  color: #111111 !important;
  z-index: -1;
  font-family: GothamProRegular; }

#calc-section .calc-main_nav {
  border-bottom: none; }
  #calc-section .calc-main_nav li.active a {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    background-color: #fcca3a;
    position: relative;
    border: none !important; }
    #calc-section .calc-main_nav li.active a:hover, #calc-section .calc-main_nav li.active a:active, #calc-section .calc-main_nav li.active a:focus {
      border-bottom: none;
      border-top-left-radius: 20px;
      border-top-right-radius: 20px;
      position: relative; }
      #calc-section .calc-main_nav li.active a:hover::before, #calc-section .calc-main_nav li.active a:active::before, #calc-section .calc-main_nav li.active a:focus::before {
        z-index: 10;
        bottom: -20px;
        left: calc(50% - 12px);
        content: "";
        display: block;
        position: absolute;
        border: 12px solid transparent;
        border-top: 10px solid #fcca3a; }
    #calc-section .calc-main_nav li.active a::before {
      bottom: -20px;
      z-index: 10;
      left: calc(50% - 12px);
      content: "";
      display: block;
      position: absolute;
      border: 12px solid transparent;
      border-top: 10px solid #fcca3a; }
  #calc-section .calc-main_nav li a {
    padding-top: 18px;
    color: #111111; }
    #calc-section .calc-main_nav li a:hover, #calc-section .calc-main_nav li a:active, #calc-section .calc-main_nav li a:focus {
      border-bottom: none;
      border-top-left-radius: 20px;
      border-top-right-radius: 20px;
      position: relative; }
      #calc-section .calc-main_nav li a:hover::before, #calc-section .calc-main_nav li a:active::before, #calc-section .calc-main_nav li a:focus::before {
        bottom: -20px;
        left: calc(50% - 12px);
        content: "";
        display: block;
        position: absolute;
        border: 12px solid transparent;
        border-top: 10px solid #eee; }
        
        #calc-section article .content .form-group input[name=area], .wrapper-new #calc-section article .content .form-group input[name=area_bath], .wrapper-new #calc-section article .content .form-group input[name=area_kitch], .wrapper-new #calc-section article .content .form-group input[name=area_room] {
padding: 12px 35px 11px 25px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: #c4c4c4 solid 1px;
    color: #323232;
    -webkit-transition: border-color .3s linear,color .3s linear;
    transition: border-color .3s linear,color .3s linear;
}
.form-control {
    width: 100%;
    height: 40px;
    padding: 6px 12px;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
#calc-section article .content .form-group .btn-group .btn-drop:first-of-type {
    width: calc(100% - 64px);
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    padding-left: 40px;
    font-weight: 400;
    border-right-width: .5px!important;
    font-size: 14px!important;
    text-align: left;
    letter-spacing: .3px;
    float:left;
}
.btn-drop {
    font-size: 15px!important;
    background: #fff;
    color: #111;
    border: 1px solid #524e4b;
    border-radius: 26.5px;
    width: 100%;
}
#calc-section article .content .form-group .btn-group .btn-drop:last-of-type {
    border-left-width: .5px!important;
    width: 64px;
    border-left: 0;
}
.btn-group.open .dropdown-toggle {
    box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}
#calc-section article .content .form-group .btn-group .dropdown-menu {
    margin-right: 26.5px;
    margin-left: 26.5px;
    width: calc(100% - 53px);
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 12;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
section:not(#walp-1):not(#walp-2):not(#contacts) ol li, .wrapper-new section:not(#walp-1):not(#walp-2):not(#contacts) ul li {
    margin: auto;
}
#calc-section article .content .form-group .btn-group .dropdown-menu li {
    font-size: 14px;
    padding: 10px 15px;
    font-weight: 400;
    color: #111;
}
.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid\9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
.open>.dropdown-menu {
    display: block;
}
#calc-section .calc-main_nav {
    padding-left: 0%;
    padding-bottom: 35px;
}
.wrapper-new .nav-tabs {
    margin: 0;
}
.tab-content {
    margin: 0px 0 0;
    clear:both;
}
.btn-group>.btn:last-child:not(:first-child), .btn-group>.dropdown-toggle:not(:first-child) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.nav-tabs li a {
    padding: 10px 15px;
    border: none!important;
    margin-right: 0!important;
    font-size: 14px!important;
}
#calc-section article .content .form-group input[type=checkbox]+label::after, .wrapper-new #calc-section article .content .form-group input[type=radio]+label::after {
    content: '';
    position: absolute;
    width: 15px;
    height: 13px;
    opacity: 0;
    left: calc(0% + 5.5px);
    top: calc(50% - 8.5px);
    display: block;
    background: url(../img/checkbox.png) center center no-repeat!important;
    transition: opacity .15s linear;
}
#calc-section article .content .form-group input[type=checkbox]:checked+label::after, .wrapper-new #calc-section article .content .form-group input[type=radio]:checked+label::after {
    opacity: 1;
    background: url(../img/checkbox.png) center center no-repeat!important;
}

.form-group input[name=area], .form-group input[name=area_bath], .form-group input[name=area_kitch], .form-group input[name=area_room] {
    border-radius: 26.5px;
    padding-left: 40px;
    font-size: 15px;
    border-color: #524e4b;
    height: 55px;
    margin-left: 10px;
}
.form-group .service_input {
    border-top-left-radius: 5px!important;
    border-bottom-left-radius: 5px!important;
    height: 32px;
    width: 50px;
    border-color: #111!important;
    color: #111!important;
    top: calc(50% - 18px);
    border-width: 1px!important;
    margin-top: 0!important;
    padding-right: 0!important;
    text-align: center!important;
    border: 1px solid;
}



#calc-section .mfs-container {
    position: relative;
    width: 100%;
}

.newpopup .popup-content-main {
    background: #fff;
    text-shadow: none;
    border-radius: 3px;
    border: 3px solid #fcca3a!important;
    padding: 30px 41px 29px!important;
}


.newpopup .popup-content-main .header-angle {
    border-bottom-width: 1px;
    font-size: 16px!important;
    padding-bottom: 10px!important;
    color: #111!important;
    margin: 14px 0 19px 0;
    padding: 0 0 5px 0;
    font-size: 18px;
    font-weight:bold;
    color: #524E4B;
    border-bottom: 3px solid #FCC936;
    position: relative;
}

.newpopup .popup-content-main .header-angle:before {
    border-width: 10px 15px 0;
    bottom: -10px!important;
}

.newpopup .popup-content-main .header-angle:before, .header-angle:after {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    bottom: -15px;
    margin: 0px 0 -6px -10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 15px 0 15px;
    border-color: #FCC936 transparent transparent transparent;
}

.newpopup .popup-content-main .header-angle:after {
    border-color: #fff transparent transparent transparent;
    border-width: 13px 13px 0 13px;
    bottom: -11px;
    margin: 0 0 0 -8px;
}

input.t333__input {
    height: 53px;
    padding-top: 0;
    font-size: 14.5px;
    padding-bottom: 0;
    padding-left: 60px;
    border: 1px solid #a0a0a0;
    margin-bottom: 16px;
}

.newpopup .btn {
    text-align: center;
    margin: 0 auto;
    margin-bottom: 12px;
}

.errorr {
    color: red;
}

.np {
    position: absolute;
    top: 0;
    left: 0;
    height: 454px;
}

.np i.icon-p2 {
    font-size: 60px;
    color: green;
    margin-top: 50px;
}

.np .fz24.bold.ttu {
    margin-top: 20px;
}

.np button.btn._js_close {
    margin-top: 25px;
}

@media (min-width: 768px) {
.newpopup .popup-content {
    width: 420px!important;
}
}

@media (max-width:1023px) {
    
#calc-section article .content .form-group .label {
    text-align: left;
    font-size: 15px;
    font-weight: 500;
    color: #111111;
    line-height: 1;
    margin-bottom: 20px;
    display: block;
    background-color: none;
}
#calc-section article .content .form-group .btn-group {
    margin-left: 0px;
    margin-top: 3px;
    -webkit-border-radius: 26.5px;
    -moz-border-radius: 26.5px;
    border-radius: 26.5px;
    width: 100%;
    position: relative;
}
#calc-section article .content .form-group input[name=area] {
    margin-top: 3px;
    margin-left: 0px;
    height: 42px;
}
}

@media (max-width:1023px) {
    
#calc-section article .content .form-group .label {
    text-align: left;
    font-size: 15px;
    font-weight: 500;
    color: #111111;
    line-height: 1;
    margin-bottom: 20px;
    display: block;
}
#calc-section article .content .form-group .btn-group {
    margin-left: 0px;
    margin-top: 3px;
    -webkit-border-radius: 26.5px;
    -moz-border-radius: 26.5px;
    border-radius: 26.5px;
    width: 100%;
    position: relative;
}
#calc-section article .content .form-group input[name=area] {
    margin-top: 3px;
    margin-left: 0px;
    height: 42px;
}
}
section:not(#walp-1):not(#walp-2):not(#contacts) ol li, .wrapper-new section:not(#walp-1):not(#walp-2):not(#contacts) ul li {
    margin: auto;
}

@media (max-width:1170px) {
 #calc-section article .col-lg-6:first-of-type {
    padding-left: 0px! important;
    margin-left: 0px! important;
}   
.calc-main_nav li {
    padding-bottom: 22px! important;
}
}

.rad li {
 margin-bottom:15px;   
}
}